## org.red5.server.net.rtmp
Interface IRTMPConnManager

All Known Implementing Classes:
  RTMPClientConnManager, RTMPConnManager

    public interface IRTMPConnManager

Method Summary
`RTMPConnection` `createConnection(Class<?> connCls)`
`RTMPConnection` `getConnection(int clientId)`
`RTMPConnection` `removeConnection(int clientId)`
`Collection<RTMPConnection>` `removeConnections()`

Method Detail

### getConnection

    RTMPConnection getConnection(int clientId)

### createConnection

    RTMPConnection createConnection(Class<?> connCls)

### removeConnection

    RTMPConnection removeConnection(int clientId)

### removeConnections

    Collection<RTMPConnection> removeConnections()

Copyright © 2006-2010 The Red5 Project